map: Oasis
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38e4e186-058a-4a32-ad10-d76a99312881
  playerICName: Duncan Cinderblock
  playerOOCName: 1000Rats
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3f982044-418d-4bd8-be00-a6d9ede316a3
  playerICName: Vojta Echard
  playerOOCName: 111Vojta
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 89957bad-2870-412c-8895-d73515cb5422
  playerICName: Niko Donkin
  playerOOCName: airesp
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Gwenevere Steele
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 97afa600-486b-4fab-a08c-584259c8ca74
  playerICName: Rylie Stahl
  playerOOCName: Arramia
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7d5428ee-c6e1-448c-930c-adc2e19001a4
  playerICName: Bur-Ber
  playerOOCName: AscendedWater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d5428ee-c6e1-448c-930c-adc2e19001a4
  playerICName: Smile (501)
  playerOOCName: AscendedWater
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf6cd41f-66eb-41a8-9f64-410a41709536
  playerICName: Kayla Alannah
  playerOOCName: Ashenkat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf6cd41f-66eb-41a8-9f64-410a41709536
  playerICName: Urist McHands
  playerOOCName: Ashenkat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cfb27c2-a131-4320-8055-663dc7576a48
  playerICName: Floorbin-Jeelus
  playerOOCName: AstroCrow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: auroraHstorm
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fdeffe57-9c15-4ff0-9b1a-915a70b15fb3
  playerICName: Licks-The-Beans
  playerOOCName: Beansies
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 43ca2312-daa9-4edc-9aa1-720f56d5139c
  playerICName: Leah Bnuuy
  playerOOCName: bnuuy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 303aba94-300f-46d8-9f3a-9fca2adf64d0
  playerICName: Fridge
  playerOOCName: BrandyButtons
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 07bbd932-8c07-4a6a-b22b-58fb55635937
  playerICName: Brooke Agg
  playerOOCName: Childish_cheeseburger
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8ddb4ff5-c9b1-4318-bf1d-de3893c69f06
  playerICName: Cinder Eikuni
  playerOOCName: CinderEikuni
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ff2999de-c2e6-4353-9f55-3ce905d95abe
  playerICName: Brenden Coldsmith
  playerOOCName: colossalherculis
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2c75bf59-06e6-4d3c-9c86-c7b0cc7d4f04
  playerICName: Jade Styles
  playerOOCName: Comfortably_Weak
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 391ef052-4710-4667-a061-b722c5548311
  playerICName: Cuppy Twotails
  playerOOCName: Cuppy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b8775c4f-9a10-4209-aff5-c7e139ecd5a8
  playerICName: Millar Filament
  playerOOCName: cycl0n3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f47ba82-91df-4345-ad30-cd111c11f9a6
  playerICName: Kimura Agrestis
  playerOOCName: Cyikura
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f47ba82-91df-4345-ad30-cd111c11f9a6
  playerICName: Urist McHands
  playerOOCName: Cyikura
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 2196fb15-7b46-487b-a5bc-cb95c9c5d361
  playerICName: Collin Jerome
  playerOOCName: demospedd
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 759c1e2a-c250-4aa9-89ab-39cadb1a640d
  playerICName: Vladimir Krumov
  playerOOCName: Dev15
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 759c1e2a-c250-4aa9-89ab-39cadb1a640d
  playerICName: Willow (39)
  playerOOCName: Dev15
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 759c1e2a-c250-4aa9-89ab-39cadb1a640d
  playerICName: Hamlet (564)
  playerOOCName: Dev15
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ca40dca-c959-4b62-979e-4699c2d27fcb
  playerICName: Ian (573)
  playerOOCName: disma
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ca40dca-c959-4b62-979e-4699c2d27fcb
  playerICName: Shelton Copper
  playerOOCName: disma
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ffdac9ff-873a-4071-9685-86e7a6baa5ab
  playerICName: Drake Wolfe
  playerOOCName: DrakeWolfe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2d03b50e-979b-46f9-b91d-4e4cf2205d72
  playerICName: Aurora Archibald
  playerOOCName: Dude_Gaming
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a482618b-2063-4ca6-969f-a45255a2432c
  playerICName: Ramona Herrera
  playerOOCName: Edboy
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ae2c5815-91f2-4c98-a8b8-e8fcbd82b1e1
  playerICName: Ignores-His-Safety
  playerOOCName: Ethos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1d7a863e-6004-4dda-ae4c-6c0ed0b58fcc
  playerICName: John Constantine
  playerOOCName: FlyingTomato
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bba8405c-84f8-4b38-9b28-abbd18cc86d2
  playerICName: Selene Temnora
  playerOOCName: GaiaIsSpooky
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 55e48c14-01b8-4a94-84bf-03c6a4236f87
  playerICName: Luna Moff
  playerOOCName: GenYuumi
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: f457db2b-3843-42ff-8b97-ad63b23e4f08
  playerICName: Trey Tilton
  playerOOCName: Glocken
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17577b48-0e9b-468d-9a0f-3be99d84e494
  playerICName: Cohen Sybilla
  playerOOCName: gogoms
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b45d7f6d-b2a5-4f3b-886e-f49f24fb50c4
  playerICName: Trip Muller
  playerOOCName: hrudgar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Risks-the-Rain
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes:
  - Zookeeper
  playerGuid: 495aed4b-fdd2-4213-aad7-4c31f3095407
  playerICName: Joe Delmirry
  playerOOCName: Ilifir
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f29fe28e-53f6-4223-9b88-dd5ffa0b4db5
  playerICName: Watches-The-Stars
  playerOOCName: imdrowsy
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 3d017fe4-1af4-4d3c-b025-4dcafc8d50ad
  playerICName: Ivan Bergstrom
  playerOOCName: Jakebreake1
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ac32e7bb-2580-40a9-b008-163f13f1f247
  playerICName: Zhaobang Sin
  playerOOCName: Joma
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 95a73d1c-1b42-4986-aa18-2078925bdb96
  playerICName: Karin Munkeh
  playerOOCName: Katekarin
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Scott Hoover
  playerOOCName: Leeg_man
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 94e3fd16-1ff3-4e8b-bd1a-c221369d248a
  playerICName: Baar-Tehat
  playerOOCName: Liquixity
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a2e1aa8f-7ce5-4884-923c-4ad2e8ff646d
  playerICName: Eats-The-Steak
  playerOOCName: littledot23
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: cd93b944-b568-4f26-9c25-24278eafc8f5
  playerICName: Meejapa-Am
  playerOOCName: LittleTrust_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 78bcb0dd-9c85-469d-a1b1-f8f909834a0d
  playerICName: Jubilee Jennings
  playerOOCName: manymoons
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d10ee877-a3cc-44e6-ab08-f3e0f8eb3d59
  playerICName: George Murphy
  playerOOCName: mikelpro71
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 50050d21-ffb5-41ad-a9a1-5761fc7b8068
  playerICName: Henry Kowalski
  playerOOCName: Militaria5678
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Philodromus Atra
  playerOOCName: MilkiestMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e2432b9-25d9-4f20-8368-e27d24ea0ecc
  playerICName: Rain Tholera
  playerOOCName: morpha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e2432b9-25d9-4f20-8368-e27d24ea0ecc
  playerICName: Urist McHands
  playerOOCName: morpha
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 3ce85fdb-5404-4e42-8762-f1273dd775d6
  playerICName: Ruriyara
  playerOOCName: Nuzelia_Galixus
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 63f96eea-f16f-44c3-9492-0ff9fc58dc2c
  playerICName: Rikkikitavvi
  playerOOCName: Paganist
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 97c6a27f-12da-4ce9-a490-e42bebbd26b0
  playerICName: Black Moustache
  playerOOCName: Pepe_did_nothing_wrong
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98e68759-e3c4-4531-b97e-1a775077a2f1
  playerICName: Phaethon Herald
  playerOOCName: Retinal
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 118499a3-e92d-4527-9de8-71ee7ebe2da6
  playerICName: Tobias T Thompson
  playerOOCName: roadkillerino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4e7dab-2bec-4cdb-9ef6-320e104f1ef1
  playerICName: personal ai device
  playerOOCName: SallyRivers
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4e7dab-2bec-4cdb-9ef6-320e104f1ef1
  playerICName: Sally Rivers
  playerOOCName: SallyRivers
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3d0d67f5-03cd-44fa-acc6-6cd920fc9582
  playerICName: Nesticella Crocata
  playerOOCName: sergeysuka
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 332c2a98-1de6-4077-bc00-e5d8a76602e7
  playerICName: Tansy Pinney
  playerOOCName: Sevaa
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: SherlockBing
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2639cfb-df85-4072-9406-563e0fc78f2e
  playerICName: Skoros Temnora
  playerOOCName: someonenew
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Assists-The-Feds
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: d95fbe53-dea0-4299-8388-6f939f32d426
  playerICName: Sandy Lamplight
  playerOOCName: Spearmaster
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 269a98fb-e43c-4c42-af43-6801484dc4ff
  playerICName: Suzie Quebuline
  playerOOCName: speedycss
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 41c316b9-77a5-4bd0-93bc-4c8d4f499ee3
  playerICName: Surprisus Clunis
  playerOOCName: Surprisus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ca92e93d-f7d7-4166-949a-a00426ebdea9
  playerICName: Buys-the-Wehs
  playerOOCName: sushroom
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cddfafbd-2f39-4895-b996-3aea63177a72
  playerICName: Thinks the Things
  playerOOCName: Tavnos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cddfafbd-2f39-4895-b996-3aea63177a72
  playerICName: monkey (MK-466)
  playerOOCName: Tavnos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cddfafbd-2f39-4895-b996-3aea63177a72
  playerICName: Urist McHands
  playerOOCName: Tavnos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cddfafbd-2f39-4895-b996-3aea63177a72
  playerICName: Urist McHands
  playerOOCName: Tavnos
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 8bbfd834-6240-484c-985f-3ca37c770561
  playerICName: Makes-It-Teal
  playerOOCName: tealhousen
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Trivia Xobeh
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f474ef00-ad23-4b44-84ea-c7d76e6bcebd
  playerICName: Dana Petrov
  playerOOCName: The_Only_Ze
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9db4a9c7-9743-4dfc-abe5-9caa3d11993a
  playerICName: Adam Davis
  playerOOCName: TONIK_CZ
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2d12c1a8-79c7-4f9e-8bce-c2ddf205601e
  playerICName: Floella Duncan
  playerOOCName: twaffo
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c35dccb1-5e7d-4c43-9079-3247a33f3119
  playerICName: Uruk Throngler
  playerOOCName: UrukThrongler
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e13b1fc4-aa04-430a-bde7-4bc6749672c6
  playerICName: Revasi
  playerOOCName: Velocity
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 85432001-7744-4d76-8898-d182c54cc696
  playerICName: Tries-Its-Best
  playerOOCName: VxConstruct
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6284bf9-c177-4292-9b84-1ceb799ab0bb
  playerICName: Wally Cross
  playerOOCName: Walcross
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 53ef24a5-2a8f-44bf-bad9-233ab0a21bee
  playerICName: Meridian Vex
  playerOOCName: Yennatrix
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 46dc75d0-20b9-43a4-9bb1-cc73427bb34b
  playerICName: Payton Russell
  playerOOCName: Zelviel
roundEndText: >2+

  There was one wizard.


  [color=White]Trivia Xobeh[/color] ([color=gray]ThatGuyUSA[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  There were 2 thiefs.


  [color=White]Nuke-Of-Silence, Mime[/color] ([color=gray]Ethan_knowles[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=green]Success![/color] (100%)

  - Steal the beer goggles. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


  [color=White]Meejapa-Am, Janitor[/color] ([color=gray]LittleTrust_[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the nanotrasen altar (any). | [color=green]Success![/color] (100%)

  - Steal the stamp. | [color=yellow]Partial Success![/color] (71%)

  - Steal the mail. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


server_id: wizards
server_name: lizard
roundId: 92337
endTick: 4905364
duration: 00:28:44.8000000
fileCount: 801
size: 111436250
uncompressedSize: 930649828
endTime: 2.03:38:18.4217531
...
